body, h1, h2, h3, h4, h5, h6, p, div, li, dt, dd, input, textarea, button {
	font-family:"Noto Sans","Nanum Gothic","Malgun Gothic",sans-serif !important;}
div.inner, #sub_view div.contents_wrap, div.white-space {max-width:1100px !important; margin:0 auto;}
#header .logo {width:auto !important;}
#main_view div.contents div{background-repeat:no-repeat !important;}
.lnb_p .dep1 li:hover{background-color:#2c3342;}
.lnb_p .dep1 > li > a {letter-spacing:0 !important;}
.lnb_p .dep1 > li.on > a,.lnb_p .dep2 > li.on > a {color:#ee2d23 !important;}
.lnb_p .dep1 > li:hover > a,.lnb_p .dep1 > li:hover .dep2 > li > a {color:#fff !important;}
.lnb_p .dep2 > li > a { font-size:13px !important; letter-spacing:0px; } 
#header {border-bottom:1;}
#header .gnb_p {padding:0; background-color:#2c3342 !important; border-bottom:1px solid #2c3342; }
.gnb_p ul li a {font-size:12px; color:#ccc;}
.gnb_p ul li a:hover {color:#fff;}
.gnb_list li.lan select{font-size:12px !important; margin-left:10px; }
#container {padding-top:112px;}
.shgroup_pc {margin-bottom:35px !important;}

/*sub img*/
#sub_view #container .contents_wrap {padding-top:45px !important;}
#sub_view div.subimg {text-align:center; width:100%; height:180px; box-sizing:border-box; color:#fff; font-size:38px; font-weight:bold; padding-top:60px; }
#sub_view div.bg_01000000 {background:url("/img_up/shop_pds/p0038/design/img/subimg_1.jpg")no-repeat center top;}
#sub_view div.bg_02000000 {background:url("/img_up/shop_pds/p0038/design/img/subimg_2.jpg")no-repeat center top;}
#sub_view div.bg_03000000 {background:url("/img_up/shop_pds/p0038/design/img/subimg_3.jpg")no-repeat center top;}
#sub_view div.bg_04000000 {background:url("/img_up/shop_pds/p0038/design/img/subimg_4.jpg")no-repeat center top;}
#sub_view div.bg_05000000 {background:url("/img_up/shop_pds/p0038/design/img/subimg_5.jpg")no-repeat center top;}
#sub_view div.bg_06000000 {background:url("/img_up/shop_pds/p0038/design/img/subimg_1.jpg")no-repeat center top;}

/*sub left menu*/
#sub_view #container .contents_wrap .snb > div ul li {border-left:1px solid #ddd; border-right:1px solid #ddd;}
#sub_view #container .contents_wrap .snb > div ul li.on, #sub_view #container .contents_wrap .snb > div ul li:hover
{border-bottom:1px solid #ddd; background-color:#f5f5f5; background-image:url("/img_up/shop_pds/p0038/design/img/ico1.png");
background-repeat:no-repeat; background-position:92% center;}
#sub_view #container .contents_wrap .snb > div ul li a {padding-top:15px; padding-bottom:15px; }
#sub_view #container .contents_wrap .snb_title {margin:0 !important;}
#sub_view #container .contents_wrap .snb_wrap {max-width:calc(1100px - 850px)}
#sub_view #container .contents_wrap .snb_title {background:url("/img_up/shop_pds/p0038/design/img/bg_tit.jpg")no-repeat center top;/*background-color:#ee2d23;*/ color:#fff; padding:25px 15px 28px 15px; 
text-align:center; }
#sub_view #container .contents_wrap .snb > div ul li a::before {content:none;}
.shgroup_pc {margin-bottom:25px;}
.shgroup_pc .sub_top_title_wrap .sub_top_title {padding-top:22px;}
#sub_view #container .contents_wrap .snb > div ul li.on a, #sub_view #container .contents_wrap .snb > div ul li:hover a {color:#ee2d23;}
#sub_view #container .contents_wrap .snb > div ul {border-top:0px;}
.shgroup_pc .sub_location {padding-top:0;}
#sub_view #container .contents_wrap .snb_wrap {margin-right:0; border-right:0; padding-right:50px;}

/*footer*/
#footer {border-top:0; background-color:#2c3342; padding:20px 0px 30px 0;}
#sub_view #footer {border-top:1px solid #dfdfdf; margin-top:35px;}
#footer .inner { background:url("/img_up/shop_pds/p0038/design/img/bg_logo.png")no-repeat left center;}
#footer .fnb, #footer .finfo {max-width:1100px !important; padding-left:290px;  }
#footer .fnb ul li a {color:#ccc;}
#footer #btn_site_top {background:#888;}
#footer .finfo p,#footer .finfo .copyright {color:#ccc;}

.title__16265__,.pm-board_list__16266__ .empty, .pm-board_list__16266__ {margin-right:15px;}
.title__16267__,.pm-board_list__16263__ .empty, .pm-board_list__17139__ {margin-left:15px;}

@media not all and (min-width:960px){ 
#header .logo h1 a img {max-height:57px !important ; }	
#header .logo button::before {color:#333;}	
.title__16265__,.pm-board_list__16266__ .empty, .pm-board_list__16266__{margin-right:0px;}
.title__16267__,.pm-board_list__16263__ .empty, .pm-board_list__17139__ {margin-left:0px;}

}
